Subject: (whorl) Re: Digest whorl.v012.n087

From: Dan Parmenter <dan at lec.com>
Date: Wed, 28 Mar 2001 11:22:45 +0000

> >I wouldn't rule out that Silk may not have been thinking
> >clearly and simply thought "slash my wrists" without thinking about
> >the proper technique (this is apparently quite common in failed
> >suicide attempts).  I think Silk the Augur was more accustomed to
> >cutting the jugular vein.
> 
> Yes, but Silk is a Wolfe hero who knows everything. :-) Also, wouldn't he
> have slashed his own throat?

Yes, that seems right, but if Silk associates the cutting of the
jugular solely with performing a sacrifice he might be disinclined to
use that method for a suicide attempt.

Shellac

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com